map: Packed
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9285
endTick: 520217
duration: 00:12:02.3838493
fileCount: 167
size: 24406998
uncompressedSize: 188474088
endTime: 04:49:00.5369841
...
